<!DOCTYPE HTML> 
<html>
    <head>
        <title>
            Friday Night Funkin' Mod Menu
        </title>
    </head>
    <body>
        <p>Thank you, <a href="https://itch.io/profile/bruhbruhb">Not Funny Guy</a> for telling everyone on the Friday Night Funkin' itch.io about the site!! I'm still taking requests btw :)</p>
        <p>Thanks to <a href="https://www.youtube.com/channel/UCIY2RS0eA0JY05plZ7puu8g">Adamskii</a> (irl friend) for inspiring me to actually do this project.</p><br>
        <p>Sorry that there have been no requests, once the new update comes out i'll start working on a page where you can upload your own mods.</p><br>
        <a href="https://discord.gg/cgmupEzqzb">Clcik here to join the discord server</a><br>
        <p>Click on a mod to play it.</p><br>
        <p>Page 1 <a href="./page2/">Page 2</a> <a href="https://hdboye.github.io/FnfModAttempt2">Page 3</a></p><br>
        <a href="./miku">Evs Hatsune Miku Mod</a> <br>
        <a href="./drip">Among Drip Mod</a><br>
        <a href="./undertale">Undertale Modpack</a><br>
        <a href="./bside">B-Side Mod</a><br>
        <a href="./noob">Roblox Noob over Pico Mod</a><br>
        <a href="./minus">Minus Mod</a><br>
        <a href="./bthree">B3 REMIXED Mod</a><br>
        <a href="./mitai">Baka Mitai Mod</a><br>
        <a href="./switch">GF and BF Switcheroo Mod</a><br>
        <a href="./isabelle">Isabelle Mod</a><br>
        <a href="./carol">Carol V2 Remastered Mod</a> <b>Requested by Barrack. Obama Gaming</b><br>
        <a href="./cside">C-Side Mod (Demo)</a> <b>Requested by NinjaPie99</b><br>
        <a href="./douchebag">You're a Douchebag Song Mod</a><br>
        <a href="./upside">Upside Mod</a> <b>Requested by Tʜᴇ_BᴏɪsYT</b><br>
        <a href="./monika">DDLC Monika Mod</a> <b>Requested by Gingy</b><br>
        <a href="./duo">Duo Mod</a> <b>Requested by hotdog1944</b><br>
        <a href="./hex">VS Hex Mod</a> <b>Requested by ° ・• . ㅕ𝐼𝒹𝒾𝑜𝓉ㅑ° ・•</b><br>
        <a href="./nagito">Nagito over Pico Mod</a> <b>Requested by Animtlz</b><br>
        <a href="./tetris">Tetris Beatbox Mod</a> <b>Requested by Turbo</b><br>
        <a href="./hellbeats">HELLBEATS Mod</a> <b>Requested by Kirb</b><br>
        <a href="./sansvs">Sans over Skid 'n' Pump</a> <b>Requested by AlexanderTheGreat21</b><br>
        <a href="./sans">Sans over BF Mod</a> <b>Requested by Bliz</b><br>
        <a href="./showdown">Final Showdown Mod</a> <b>Requested by laro</b><br>
        <a href="./papyrus">Papyrus Mod</a> <b>Requested by cole</b><br>
        <a href="./peter">SteamAdem 1016's Mod</a> <b>Requested and made by SteamAdem 1016</b><br>
        <a href="./ena">ENA over Boyfriend Mod</a> <b>Requested by Sauce</b><br>
        <a href="./splatoon">Splatoon 2- Agent 8 Mod</a> <b>Requested by Umbreohero</b><br>
        <a href="./scary">Scary Midnight Sneakin' Mod</a> <b>Requested by VenVent</b><br>
        <p>Links to all of the mods:</p><br>
        <a href="https://gamebanana.com/skins/185418">Evs Hatsune Miku Mod</a><br>
        <a href="https://youtu.be/VahdBbnbgL8">Among Drip Mod</a><br>
        <a href="https://gamebanana.com/skins/184492">Undertale Modpack Frisk</a><br>
        <a href="https://gamebanana.com/gamefiles/14617">Undertale Modpack Song</a><br>
        <a href="https://gamebanana.com/gamefiles/13686">B-Side Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14268">Roblox Noob over Pico Mod</a><br>
        <a href="https://gamebanana.com/skins/186737">Minus Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13933">B3 REMIXED Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13826">Baka Mitai Mod</a><br>
        <a href="https://drive.google.com/file/d/16eGQdlZYeNQ1NqlwA55k6lUiDWXBVhHS/view">BF over GF Mod</a><br>
        <a href="https://gamebanana.com/skins/185273">Rapper GF Mod</a><br>
        <a href="https://gamebanana.com/skins/186607">Isabelle Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/15276">Carol V2 Remastered Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13928">C-Side Mod (Demo)</a><br>
        <a href="https://www.youtube.com/watch?v=yVyRYKiX6q0">You're a Douchebag Song Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14943">Upside Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14832">DDLC Monika Mod</a><br>
        <a href="https://gamebanana.com/wips/53066">Duo Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14942">VS Hex Mod</a><br>
        <a href="https://gamebanana.com/skins/184963">Nagito over Pico Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14257">Tetris Beatbox Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13979">HELLBEATS Mod</a><br>
        <a href="https://gamebanana.com/skins/184025">Sans over Skin 'n' Pump Mod<p>Made by Jatotz#0155 on discord</p></a><br>
        <a href="https://gamebanana.com/skins/185286">Sans over BF Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13865">Final Showdown Mod</a><br>
        <a href="https://gamebanana.com/skins/184993">Papyrus Mod</a><br>
        <a href="https://drive.google.com/file/d/1B9mDaQryuBWg6nqvvPbK30ZbiQG_E_Pv/view?usp=sharing">SteamAdem 1016's Mod</a><br>
        <a href="https://gamebanana.com/skins/185793">ENA over Boyfriend Mod</a><br>
        <a href="https://gamebanana.com/skins/187903">Splatoon 2- Agent 8 Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/15333">Scary Midnight Sneakin' Mod</a><br>
    </body>
</html>
